## liboverload-filecheck-perl 0.013

=== debian/changelog ===
liboverload-filecheck-perl (0.013-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Fri, 03 Feb 2023 14:12:18 +0100

liboverload-filecheck-perl (0.013-1) unstable; urgency=low

  * Initial release (closes: #1029510).

 -- Mason James <mtj@kohaaloha.com>  Tue, 24 Jan 2023 02:23:10 +1300
