=== debian/control ===
Source: liboverload-filecheck-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mason James <mtj@kohaaloha.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libtest-simple-perl <!nocheck>,
               libtest2-plugin-nowarnings-perl <!nocheck>,
               libtest2-suite-perl <!nocheck>,
               libtest2-tools-explain-perl <!nocheck>,
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liboverload-filecheck-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liboverload-filecheck-perl.git
Homepage: https://metacpan.org/release/Overload-FileCheck
Rules-Requires-Root: no

Package: liboverload-filecheck-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl module that provides a hook system to mock Perl filecheck operations
 Overload::FileCheck provides a way to mock one or more file checks. It is also
 possible to mock stat/lstat functions using "mock_all_from_stat" and let
 Overload::FileCheck mock for you for any other -X checks.
 .
 By using mock_all_file_checks you can set a hook function to reply any -X
 check. You can provide your own pure perl code when performing file checks
 using one of the -X ops: -e, -f, -z.
