=== debian/watch ===
version=4
https://metacpan.org/release/Overload-FileCheck   .*/Overload-FileCheck-v?@ANY_VERSION@@ARCHIVE_EXT@$
