## liboverload-filecheck-perl 0.014

=== debian/changelog ===
liboverload-filecheck-perl (0.014-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.014.
  * Drop spelling.patch, merged upstream.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.7.3.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Thu, 26 Feb 2026 21:43:55 +0100
